dataset:
  name: "Tempat Pengelolaan Pangan (TPP)"
  slug: "tempat-pengelolaan-pangan-tpp"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-19T11:14:17+00:00"